
* {
	margin: 0;
	padding: 0;
	box-sizing: border-box;
}

body {
	background-color: #cfd5d3;
}

.navbar-brand > img {
	height: auto;
	width: 100%;
	max-width: 90px;
}

.navbar-brand {
	font-family: 'Press Start 2P', cursive;
	font-size: 15px;
	height: auto;
	max-width: 100%;
}

.navbar-container {
	background-color: #2a2a2a;
	padding-top: 1vh;
	padding-bottom: 1vh;
}

.dropdown-menu {
	background-color: #2a2a2a;
}

.dropdown-item {
	color: white;
}


/*JUMBOTRON SECTION*/

.jb1 {
	background-color: #4c4c4c;
	margin-top: 1%;
	margin-bottom: 1%;
}

.upcoming > img {
	margin-top: 4%;
}

.jb2 {
	background-color: #4c4c4c;
	margin-top: 1%;
	margin-bottom: 1%;
}

.bundle > img {
	margin-top: 4%;
}


.jb3 {
	background-color: #4c4c4c;
	margin-top: 1%;
	margin-bottom: 1%;
}

.card-body > button {
	width: 80px;
	font-size: 10px;
}

.news > img {
	margin-top: 4%;
}

.jumbotron > h2 {
	font-family: 'Press Start 2P', cursive;
	color: white;
	text-align: center;
}


.subheader-container {
	background-color: white;
}

/*FOOTER SECTION*/

footer {
	color: white;
	background-color: #2a2a2a;
	text-align: center;
}

@media only screen and (max-width: 375px) {
  body {
    background-color: lightblue;
  }
}